Results 1 to 3 of 3

Thread: how do you get round startpatch 1017 error?

  1. #1
    New Member
    Join Date
    Mar 2009
    Posts
    7
    Thanks
    8
    Thanked 0 Times in 0 Posts

    how do you get round startpatch 1017 error?

    hi guys
    i am on cfw 4.0 and have been unsuccessful trying to install preloader .29 to prevent bricking my wii.

    i have decided to try startpatch but cannot find an answer to the -1017 error i get when trying to install.

    any help or suggestions would be greatly appreciated.
    thanks

  2. #2
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    My Wii with 4.0 doesn't work with StartPatch 4.0, because the error is same than your problem, dude... and I have a other app called "Menu Loader" (my preferred) doesn't work on my Wii after update to 4.0. I have four imported original games (Biohazard Zero JPN, Disaster PAL, Monster Hunter G JPN and Monster Hunter 3 tri Demo JPN) and I play imported games by means of the app called GeckoOS 1.9.1 (this is good app, but i preferrer the "Menu Loader" like).
    I want to have a useful app (as a Menu Loader) to work on 4.0!! PLZ...

  3. #3
    Junior Member
    Join Date
    May 2009
    Posts
    8
    Thanks
    5
    Thanked 2 Times in 2 Posts
    Try to reinstall (or install for that matter) IOS35-64-v1040.wad Had a friend who had that same error and once he did that cleared it up no problem.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •